/* ------------ Nicolas Ferfolja -------------------- */
/* ---------->> Resets and overrides <<<-------------*/

*{margin:0; padding:0;} /*body, p, div, h1, h2, h3, h4, h5, h6, ul, ol, li, pre, blockquote, address, cite*/
html body {text-align:center;} /*para centrar en IE 5 o inferior*/
body {font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#000; height:100%; width:100%; background:#000;}
.clearfix {clear:both; height:0px; font-size:1px;}
:focus {outline:0;}
img, iframe {border:none; text-decoration:none;}
ol, ul {list-style:none;}
a {text-decoration:none; color:#000; cursor: pointer;}
a:hover { text-decoration:underline;}
select, input, textarea {font-family:Tahoma, Geneva, sans-serif; font-size:12px; background:url(../images/back_form.gif) repeat-x top #FFF; border:1px solid #d9d9d9; padding:4px; width:290px; line-height:14px; color:#52575C; float:left;}
select {padding:2px;}

/* ------------>> Contact <<<--------------*/

#content {margin:0 auto; text-align:left; display:block; position:absolute; top:15%; left:8%; height:500px;}
#content .top {background:url(../img/back_negro.png) repeat; width:170px; padding:20px;}
#content .top h1 { background:url(../img/texto.gif) no-repeat; width:149px; height:99px; display:block; text-indent:-9999px;}

#content .center {background:url(../img/back_blanco.png) repeat; width:170px; padding:20px; margin-bottom:1px;}
#content .center .linkflickr { background:url(../img/icono_flickr.gif) no-repeat 0 0; padding:7px 0 6px 36px; display:block; margin-bottom:8px;}
#content .center .linkfacebook { background:url(../img/icono_facebook.gif) no-repeat 0 0; padding:7px 0 6px 36px; display:block;}

#content .bottom {background:url(../img/back_blanco.png) repeat; width:190px; padding:15px 10px; margin-bottom:1px; height:54px;}

/* ---------->> Superzised <<<-------------*/
	
#supersized-loader {position:absolute; top:50%; left:50%; z-index:10; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background-color:#111; background:rgba(0,0,0,0.8) url(../img/progress.gif) no-repeat center center; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
	
#supersized {position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%;}
#supersized img {width:auto; height:auto; position:relative; display:none; outline:none; border:none;}
#supersized.speed img {-ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges;}	/*Speed*/
#supersized.quality img {-ms-interpolation-mode:bicubic; image-rendering: optimizeQuality;}  /*Quality*/
		
#supersized a {z-index:-30; position:absolute; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111;}
#supersized a.prevslide {z-index:-20;}
#supersized a.activeslide {z-index:-10;}
#supersized a.prevslide img, #supersized a.activeslide img {display:inline;}
	
/*Controls Section*/
#controls-wrapper {margin:0 auto; height:62px; width:100%; bottom:0; left:0; z-index:4; position:fixed;}
#controls {overflow:hidden; height:100%; text-align:left; z-index:5; padding:0 114px;}
#slidecounter {float:left; color:#888; font:12px  Arial, Helvetica, sans-serif; font-weight:bold;  margin:19px 10px 18px 20px;}
#slidecaption {overflow:hidden; float:left; color:#FFF; font:16px "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:bold; text-shadow:#000 0 2px 0; margin:23px 20px 23px 0;}
#prevslide {float:left; margin:25px 4px 0 0; cursor:pointer;}
#nextslide {float:left; margin:25px 0 0 4px; cursor:pointer;}
/*#navigation {float:right; margin:10px 20px 0 0;}*/
	
/*Thumbnail Navigation*/	
/*#nextthumb,#prevthumb {z-index:6; display:none; position:fixed; bottom:12px; width:80px; overflow:hidden; background:#ddd; border:2px solid #fff; -webkit-box-shadow:0 0 5px #000;}*/
#nextthumb {float:left;}
#prevthumb {float:left; margin-right:5px;}
#nextthumb img, #prevthumb img {width:80px; height:auto;}
#nextthumb:active, #prevthumb:active {bottom:10px;}
#navigation > :hover,#nextthumb:hover, #prevthumb:hover {cursor:pointer;}